/** -------------------------------
 * bodyColor
 */
#bodyColor {
  clear: both;
  max-width: 1280px;
  margin: 0 auto;
  padding: 10rem 5.5rem 0;
}
#bodyColor .section_title {
  position: relative;
  padding: 1.4% 0 0;
  font-size: 3.6rem;
  line-height: 1.3;
}
#bodyColor .section_title:before {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 5rem;
  height: 0.5rem;
  background-color: #c3002c;
}
#bodyColor .section_description {
  margin-top: 1.5rem;
  font-size: 1.8rem;
  line-height: 1.4;
}
#bodyColor > .wrap {
  position: relative;
  margin-top: 6rem;
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

/**
 * options
 */
#bodyColor .options {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
#bodyColor .options > .wrap {
  position: relative;
}
#bodyColor .package {
  font-size: 1.6rem;
  font-weight: bold;
  line-height: 1.36;
}
#bodyColor .option_description {
  margin-top: 1.2rem;
  font-size: 1.4rem;
  line-height: 1.36;
}

/* option set */
#bodyColor .option_set {
  margin-top: 1.5rem;
}
#bodyColor .option_set dt {
  font-size: 1.4rem;
  line-height: 2;
}
#bodyColor .option_set dd {
}
#bodyColor .option_set ul {
}
#bodyColor .option_set ul li {
  font-size: 1.4rem;
  line-height: 1.7;
}

/* switch */
#bodyColor .option_switch {
  width: 31.2rem;
  margin-top: 2.2rem;
}
#bodyColor .option_item {
  position: relative;
  display: flex;
  align-items: center;
  width: 100%;
  min-height: 6.2rem;
  margin-top: 1.2rem;
  background-color: #f0f0f0;
  border-radius: 1rem;
  overflow: hidden;
}
#bodyColor .option_item:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 6.2rem;
  background-color: #ccc;
  transition: background-color 0.2s ease-in-out;
}
#bodyColor .option_item:after {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 6.2rem;
  background-image: url(../../IMAGES/icon_check.svg);
  background-repeat: no-repeat;
  background-position: center;
  opacity: 0.3;
}
#bodyColor .option_item.focus:before {
  background-color: #c3002f;
}
#bodyColor .option_item.focus:after {
  opacity: 1;
}
#bodyColor .option_item span {
  display: inline-block;
  padding: 0 1.4rem;
  font-size: 1.6rem;
  line-height: 1.3;
}
#bodyColor .option_item[data-option-id='1'] {
  width: 22.8rem;
  height: 4.8rem;
  margin-top: 3.8rem;
}
#bodyColor .option_item[data-option-id='1']:before,
#bodyColor .option_item[data-option-id='1']:after {
  display: none;
}
#bodyColor .option_item[data-option-id='1'] span {
  font-size: 1.4rem;
}

/**
 * main
 */
#bodyColor .main {
  position: relative;
  width: 81rem;
}
#bodyColor .main > .wrap {
  position: relative;
  padding-top: 52%;
  /* padding-top: 56.25%; */
  overflow: hidden;
}
#bodyColor .main .item {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  transform: scale(1.25) translate(3rem, 6rem);
}
#bodyColor .main .loader {
  position: absolute;
  left: 0;
  top: 0;
}

/* angles */
#bodyColor .angles {
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
  display: flex;
}
#bodyColor .angles li {
  width: 9.5rem;
  height: 4.4rem;
  overflow: hidden;
}
#bodyColor .angles li:first-child {
  border-radius: 1rem 0 0 1rem;
}
#bodyColor .angles li:last-child {
  border-radius: 0 1rem 1rem 0;
}
#bodyColor .angles li span {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
  font-size: 1.6rem;
  background-color: #f0f0f0;
}
#bodyColor .angles li.focus {
}
#bodyColor .angles li.focus span {
  background-color: #000;
  color: #fff;
}

/**
 * colors
 */
#bodyColor .colors {
  position: relative;
  width: 81rem;
}
#bodyColor .colors > .wrap {
  width: 100%;
  padding-top: 2rem;
  border-top: 2px solid #ccc;
}
#bodyColor .colors .navi {
  display: flex;
  flex-wrap: wrap;
  gap: 1.3rem;
}
#bodyColor .colors .item {
  width: 5rem;
  height: 5rem;
}
#bodyColor .colors .item > .wrap {
}
#bodyColor .colors .item span {
  position: relative;
  display: block;
  padding-top: 100%;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
#bodyColor .colors .item span.half {
  overflow: hidden;
}
#bodyColor .colors .item span.half:after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  right: 50%;
  bottom: 0;
  display: block;
  width: 100%;
  height: 100%;
  margin-top: 50%;
}
#bodyColor .colors .item.focus {
  padding: 0.4rem;
  border: 2px solid #000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
}
/* label */
#bodyColor .colors .label {
  margin-top: 2rem;
}
#bodyColor .colors .label dt {
  font-size: 1.6rem;
}
#bodyColor .colors .label dd {
  font-size: 1.2rem;
}

/**
 * caption
 */
#bodyColor .caption {
  margin-top: 5rem;
  font-size: 1.1rem;
  text-align: left;
  color: #666;
}
